package com.seeyon.apps.esign.po.upload;

public class EsignFileUploadParams {
    private String contentMd5;
    private String contentType;
    private String fileName;
    private Long fileSize;
    private Boolean convertToPDF = false;

    public String getContentMd5() {
        return contentMd5;
    }

    public void setContentMd5(String contentMd5) {
        this.contentMd5 = contentMd5;
    }

    public String getContentType() {
        return contentType;
    }

    public void setContentType(String contentType) {
        this.contentType = contentType;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public Long getFileSize() {
        return fileSize;
    }

    public void setFileSize(Long fileSize) {
        this.fileSize = fileSize;
    }

    public Boolean getConvertToPDF() {
        return convertToPDF;
    }

    public void setConvertToPDF(Boolean convertToPDF) {
        this.convertToPDF = convertToPDF;
    }
}
